
h4 {
	text-align: center;
	font-weight: normal;
	line-height: 26px;
}
#presentation {
    display: block;
    width: 100%;
    clear: both;
	padding-bottom: 40px;
}

#formateurs-exceptions #presentation a {
  color: #A40073;
  text-decoration: none;
  font-weight: bold; 
}

#formateurs-exceptions #presentation a:hover {
  text-decoration: underline;
}

.clearfix-container {
    display: block;
    width: 100%;
    position: relative;
}

.conteneur-iframe {
    display: flex;
    justify-content: center; 
    align-items: center;  
    width: 100%;
	 background-color: transparent !important;
}

iframe {
    border-radius: 10px;
    background-color: transparent !important;
    margin-bottom: 50px; 
	margin-top: -10px;
    max-width: 90%;
}
  
#visage-oscarine {
    width: 20%; 
    z-index: 333;
    float: left;
    margin-right: 4%;
	padding-bottom: 80px;
}

#visage-oscarine img {
    width: auto;
    display: block;
    object-fit: contain;
}
#frameCB {
    margin-top: 20px;
	padding-top: -10px;
}
.align-droite  {
    text-align: right !important;
	padding-bottom: 80px;
}

.pied-page {
	padding-bottom: 40px;
}

.intro-form {
    float: left; 
    width: 76%;
    box-sizing: border-box;
}

.clearfix-container::after {
    content: "";
    clear: both;
    display: table;
}


/* --- Formulaire --- */
.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
}

.form-group label {
    margin-bottom: 2px;
    font-weight: bold;
    font-size: 0.9rem;
}

.form-group input, 
.form-group select, 
.form-group textarea {
	font-family:'Baloo2', Helvetica, Arial, sans serif;
    width: 100%;
    padding: 6px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 0.9rem;
    box-sizing: border-box;
	background-color: #FFF;
}

.form-group textarea {
    height: 65px;
    resize: vertical;
}

.checkbox-group { margin: 5px 0; }
.checkbox-item { margin-bottom: 4px; }
.checkbox-item label { font-size: 0.85rem; }


.checkbox-item input[type="checkbox"] {
    accent-color: #00D1C8;
    cursor: pointer;
}

/* --- Messages d'erreur --- */
.error-message {
    color: #00BCB3 !important;
    font-size: 0.8rem;
    display: block;
    margin-top: 2px;
    font-weight: bold;
}

input.is-invalid, select.is-invalid, textarea.is-invalid {
    border: 2px solid #00BCB3 !important; 
}

/* button[aria-label]:focus, input[aria-label]:focus { */
	/* border: 2px solid #BB0181 !important; */
/* } */
input:focus,
select:focus,
textarea:focus {
  border-color: #D40192 !important;
  outline: 2px solid #D40192 !important;
  box-shadow: 0 0 0 3px rgba(59, 130, 246, 0.25);
}

.notification {
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
}
.notification.error { background-color: #DEC6E0; color: #A40073; border: 1px solid ##DEC6E0; }
.notification.success { background-color: #DEC6E0; color: #A40073; border: 1px solid ##DEC6E0; }
.hidden { display: none; }

#contactForm button[type="submit"] {
    background-color: #A40073;
    color: #ffffff; 
    border: none; 
    border-radius: 5px; 
    padding: 10px 20px; 
    font-size: 1rem;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.2s ease, transform 0.1s ease;
    width: fit-content; 
    margin: 10px auto 0 auto;
    display: block;
}

#contactForm button[type="submit"]:hover {
    background-color: #d40192;
}

#contactForm button[type="submit"]:active {
    transform: scale(0.98);
}

#formateurs-exceptions #equipes-prive {
  float: right;
  text-align: right;
  margin-top: 20px;
  width: 80%;
  margin-bottom: 40px;
  margin-right: 12%;
}

/* --- Responsive --- */
@media (max-width: 1414px) {	
	#visage-oscarine {
		margin-right: 11%;
	}
}
@media (max-width: 1111px) {
    #visage-oscarine {
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 20px;
        text-align: center;
		padding-bottom: 20px;
    }
    
    #visage-oscarine img {
        height: auto !important;
        max-height: 280px;
        margin: 0 auto;
    }
    
    .intro-form, .intro {
        float: none !important;
    }
	.form-group label {
		line-height: 1.7;
	}
}

.accessible-mode  .error-message {
    color: #00BCB3 !important;
}

.accessible-mode input.is-invalid, 
.accessible-mode select.is-invalid, 
.accessible-mode textarea.is-invalid {
    border: 2px solid #00BCB3 !important;
}

.accessible-mode .form-group label {
    margin-bottom: 2px;
    font-weight: bold;
}

